Bug 769042 - [abrt] blueman-1.21-10.fc16: __init__.py:52:_init:RuntimeError: could not open display
[abrt] blueman-1.21-10.fc16: __init__.py:52:_init:RuntimeError: could not ope...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:44dad3ed2a40d9c18cbe586456d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-19 13:03 EST by Nikola Pajkovsky
Modified: 2014-02-02 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-19 13:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikola Pajkovsky 2011-12-19 13:03:17 EST
libreport version: 2.0.7.49.g9038
abrt_version:   2.0.5
cmdline:        /usr/bin/python /usr/bin/blueman-applet
comment:        adfasdfasdfasdf
executable:     /usr/bin/blueman-applet
kernel:         3.1.4-1.fc16.x86_64
reason:         __init__.py:52:_init:RuntimeError: could not open display
time:           Mon 19 Dec 2011 06:59:33 PM CET
uid:            1000
username:       npajkovs

backtrace:
:__init__.py:52:_init:RuntimeError: could not open display
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 26, in <module>
:    import pynotify
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/pynotify/__init__.py", line 19, in <module>
:    import gtk
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 64, in <module>
:    _init()
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 52, in _init
:    _gtk.init_check()
:RuntimeError: could not open display
:
:Local variables in innermost frame:
:sys: <module 'sys' (built-in)>
:sys_path: ['/usr/bin', '/usr/lib64/python27.zip', '/usr/lib64/python2.7', '/usr/lib64/python2.7/plat-linux2', '/usr/lib64/python2.7/lib-tk', '/usr/lib64/python2.7/lib-old', '/usr/lib64/python2.7/lib-dynload', '/usr/lib64/python2.7/site-packages', '/usr/lib64/python2.7/site-packages/PIL', '/usr/lib64/python2.7/site-packages/gst-0.10', '/usr/lib64/python2.7/site-packages/gtk-2.0', '/usr/lib/python2.7/site-packages']
Comment 1 Nikola Pajkovsky 2011-12-19 13:04:11 EST
adfasdfasdfasdf

Package: blueman-1.21-10.fc16
OS Release: Fedora release 16 (Verne)
Comment 2 Nikola Pajkovsky 2011-12-19 13:05:24 EST
testing purpose...

Note You need to log in before you can comment on or make changes to this bug.